## gmp-doc 6.1.2

=== debian/changelog ===
gmp-doc (6.1.2-1) unstable; urgency=medium

  * RC bugfix, new upstream version (Closes: #926567).
  * Debianization:
    - debian/copyright:
      - copyright year tuple, update;
      - license version, update;
    - debian/control:
      - Standards Version, bump to 4.3.0 (no change);
      - Priority field, binary, delete;
    - Makefile:
      - clean target, use debian/clean instead;
      - build target, use override_dh_auto_build-indep target
          in debian/rules instead;
      - discard;
    - debian/clean, introduce (see Makefile entry);
    - debian/rules:
      - override_dh_auto_build-indep target, introduce (see Makefile entry);
    - debian/source/format, introduce.

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 14 Apr 2019 05:31:51 +0000

gmp-doc (6.0.0-1) unstable; urgency=low

  * New upstream.

 -- Steve M. Robbins <smr@debian.org>  Mon, 24 Mar 2014 23:27:34 -0500

gmp-doc (5.1.2-1) unstable; urgency=low

  * New upstream.

 -- Steve M. Robbins <smr@debian.org>  Thu, 23 May 2013 23:59:28 -0500

gmp-doc (5.1.1-1) unstable; urgency=low

  * New upstream.  Closes: #707072.

 -- Steve M. Robbins <smr@debian.org>  Wed, 08 May 2013 00:52:31 -0500

gmp-doc (5.0.5-1) unstable; urgency=low

  * New upstream.

 -- Steve M. Robbins <smr@debian.org>  Sat, 02 Jun 2012 04:04:45 -0500

gmp-doc (5.0.3-1) unstable; urgency=low

  * New upstream.

 -- Steve M. Robbins <smr@debian.org>  Sat, 28 Jan 2012 02:54:08 -0600

gmp-doc (5.0.2-1) unstable; urgency=low

  * New upstream.

 -- Steve M. Robbins <smr@debian.org>  Tue, 30 Aug 2011 01:23:53 -0500

gmp-doc (5.0.1-1) unstable; urgency=low

  * New upstream.

 -- Steve M. Robbins <smr@debian.org>  Mon, 21 Mar 2011 23:19:25 -0500

gmp-doc (4.3.2-1) unstable; urgency=low

  * New upstream version.

  * rules: Switch from "cdbs" to "dh".

  * control: Update standards version, update to debhelper 7, add missing
    Depends.

 -- Steve M. Robbins <smr@debian.org>  Sat, 09 Jan 2010 00:58:10 -0600

gmp-doc (4.2.4-1) unstable; urgency=low

  * New upstream version.

  * Update Standards-Version to 3.8.0
    - copyright: Add notice stating the package is not part of Debian.

 -- Steve M. Robbins <smr@debian.org>  Sun, 21 Sep 2008 03:01:01 -0500

gmp-doc (4.2.3-1) unstable; urgency=low

  * New upstream version.

 -- Steve M. Robbins <smr@debian.org>  Sat, 09 Aug 2008 21:59:49 -0500

gmp-doc (4.2.2-1) unstable; urgency=low

  * Initial upload to Debian.  Closes: #385623.

 -- Steve M. Robbins <smr@debian.org>  Thu, 27 Sep 2007 20:21:51 -0500
