=== debian/control ===
Source: gmp-doc
Homepage: https://gmplib.org/
Section: non-free/doc
Priority: optional
Build-Depends: debhelper (>= 9), texinfo, texlive
Maintainer: Steve M. Robbins <smr@debian.org>
Uploaders: Jerome Benoit <calculus@rezozer.net>
Standards-Version: 4.3.0

Package: gmp-doc
Architecture: all
Depends: ${misc:Depends}, dpkg (>= 1.15.4) | install-info
Description: GMP (Multiprecision arithmetic library) documentation
 This package provides the documentation for GMP.
