=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build-indep:
	cd doc && texi2pdf gmp.texi
