## gmp-doc 6.1.2+ndfsg

=== debian/changelog ===
gmp-doc (6.1.2+ndfsg-2) unstable; urgency=medium

  * Upload to unstable.
  * Debianization:
    - debian/control:
      - Standards Version, bump to 4.3.0 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Thu, 11 Jul 2019 16:42:29 +0000

gmp-doc (6.1.2+ndfsg-1) experimental; urgency=medium

  * Debianization:
    - debian/copyrigh, bump to DEP5 format;
    - debian/control:
      - Maintainer field, migrate to Debian Science Maintainers;
      - Uploaders field, add Steve M. Robbins;
      - Build-Depends, add debhelper-compat (=12);
      - Homepage field, secure;
      - Vcs-* fields, migration to Salsa;
    - debian/{watch,repack}, introduce;
    - debian/upstream/*, introduce;
    - debian/compat, discard;
    - debian/rules:
      - override_dh_auto_build-indep, create html material (Closes: #737724);
    - gmp-doc.{docs,doc-base}, add html support.

 -- Jerome Benoit <calculus@rezozer.net>  Fri, 19 Apr 2019 14:44:16 +0000
