## gmp-doc 6.2.0+ndfsg

=== debian/changelog ===
gmp-doc (6.2.0+ndfsg-1) unstable; urgency=medium

  [ Steve Robbins ]
  * New upstream version 6.2.0+ndfsg

 -- Steve M. Robbins <smr@debian.org>  Thu, 06 Feb 2020 23:46:20 -0600
