=== debian/control ===
Source: gmp-doc
Section: non-free/doc
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Steve M. Robbins <smr@debian.org>, Jerome Benoit <calculus@rezozer.net>
Build-Depends: debhelper-compat (= 12), texinfo, texlive
Standards-Version: 4.4.0
Homepage: https://gmplib.org/
Vcs-Browser: https://salsa.debian.org/science-team/gmp-doc
Vcs-Git: https://salsa.debian.org/science-team/gmp-doc.git

Package: gmp-doc
Architecture: all
Depends: ${misc:Depends}
Suggests: libgmp-dev, info-browser, pdf-viewer, www-browser
Description: GMP (MultiPrecision arithmetic library) reference manual
 This package provides the reference manual
 for the GNU Multiple Precision arithmetic library,
 a collection of routines for arbitrary-precision arithmetic,
 operating on signed integers, rational numbers,
 and floating point numbers.
 .
 The reference manual is available in INFO, PDF, and HTML formats.
