## gmp-doc 6.2.1+ndfsg

=== debian/changelog ===
gmp-doc (6.2.1+ndfsg-1) unstable; urgency=medium

  * New upstream version.

 -- Jerome Benoit <calculus@rezozer.net>  Mon, 16 Nov 2020 20:17:05 +0000
