=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Steve M. Robbins <smr@debian.org>, Jerome Benoit <calculus@rezozer.net>
-Build-Depends: debhelper-compat (= 12), texinfo, texlive
-Standards-Version: 4.4.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13), texinfo, texlive
+Standards-Version: 4.5.0
 Homepage: https://gmplib.org/
 Vcs-Browser: https://salsa.debian.org/science-team/gmp-doc
 Vcs-Git: https://salsa.debian.org/science-team/gmp-doc.git
