=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/dpkg/pkg-info.mk

%:
	dh $@

override_dh_auto_build-indep:
	cd doc && texi2pdf gmp.texi
	cd doc && makeinfo --html --output=html gmp.texi
