=== debian/watch ===
version=3
opts=dversionmangle=s/\+ndfsg//,pgpsigurlmangle=s/$/.sig/ \
https://gmplib.org/ \
(?:|.*/)gmp(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz) \
debian sh debian/repack
