## gmp-doc 6.3.0+ndfsg

=== debian/changelog ===
gmp-doc (6.3.0+ndfsg-1) unstable; urgency=medium

  * New upstream version.
  * Debianzation:
    - d/copyright:
      - copyright year tuple, update;
    - d/control:
      - Standards Version, bump to 4.6.2 (no change).

 -- Jerome Benoit <calculus@rezozer.net>  Sun, 13 Aug 2023 20:34:35 +0000
