=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Steve M. Robbins <smr@debian.org>, Jerome Benoit <calculus@rezozer.net>
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13), texinfo, texlive
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Homepage: https://gmplib.org/
 Vcs-Browser: https://salsa.debian.org/science-team/gmp-doc
 Vcs-Git: https://salsa.debian.org/science-team/gmp-doc.git
